# See: man pkg-config
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Python
Description: Embed Python into an application
Requires:
Version: 3.12
Libs.private: -lintl -lpthread -lcrypt -lutil
Libs: -Wl,-R${libdir} -L${libdir} -lpython3.12
Cflags: -I${includedir}/python3.12
